Subject: (urth) Crowley again

From: Alice Turner <pei047 at attglobal.net>
Date: Thu, 03 Aug 2000 09:45:49 +0000

This is very last-minute, but I will be doing my "real" interview with
John Crowley tomorrow, and I invite anyone who has questions to send
them to me. William, I have your Edward Gorey question printed out, but
Adam, I don't have your second set of questions, the one you wished
you'd asked after the first set was answered. That volume of the archive
is a nightmare, so if you can find and send to me, together with
anything else, I'll be happy to query him. I'll be leaving my house
about 9:30 tomorrow morning, so I need to get questions before that
time.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/